body {
  height: 100vh;
  display: flex;
  gap: 40px;
  justify-content: center;
  align-items: center;
  background: #111;
  color: #fff;
  font-family: system-ui, sans-serif;
}

.box {
  width: 100px;
  height: 100px;
  background: #4ade80;
  border-radius: 12px;
}

.circle {
  width: 80px;
  height: 80px;
  background: #60a5fa;
  border-radius: 50%;
}
